Bug 139530 - pam_ccreads holding up update of db4
pam_ccreads holding up update of db4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam_ccreds (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 11:14 EST by Pete Lancashire
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 08:06:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Lancashire 2004-11-16 11:14:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
can not update db4 to .3 (and lots of other goodies)

pam_ccreads-1-3 is looking for db4.2 libs

Version-Release number of selected component (if applicable):
pam_ccreads=1-3.i386

How reproducible:
Always

Steps to Reproduce:
1. download dev/rawhide db4-*
2. rpm -Uvh db4-*

    

Actual Results:  libdb-4.2.so is needed by pam_ccreads-1-3.i386

Additional info:
Comment 1 Tomas Mraz 2005-09-27 08:06:47 EDT
Fixed already.

Note You need to log in before you can comment on or make changes to this bug.